/* MAIN PAGE ---------------------------------------- */
#akb-pied-tbl, .klemmes-res{
	width: 100%;
	padding: 0;
	border-collapse: collapse;
	margin: 10px 0 10px 0;
}
	#akb-pied-tbl tr td{
		width: 25%;
	}
	#akb-pied-tbl tr td div:first-child{
		text-align: center;
		font-size: 13px;
		color: #666;
		font-weight: bold;
		width: 96%;
		background: #f0f0f0;
		padding: 10px 0 7px 0;
		height:30px;
		border: #a9a9a9 solid 1px;
	}
		#akb-pied-tbl tr td div:last-child{
			margin-top: 5px;
			text-align: center;
			border: #a9a9a9 solid 1px;
			width: 96%;
			height: 150px;
		}
			#akb-pied-tbl tr td div img{
				width: 148px;
				height: 148px;
			}

/* ------------------------------------------------ */

/* SECOND (LIST) PAGE ------------------------------------ */

.pied-wrapper{
	position: relative;
	float: left;
	width: 174px;
	height: 190px;
	margin: 7px 5px 5px 0;
}
	.pied-wrapper:last-child{
		margin: 10px 0 0 0;
	}
	.pied-wrapper div:first-child{
		text-align: center;
		font-size: 13px;
		color: #666;
		font-weight: bold;
		background: #f0f0f0;
		padding: 10px 0 7px 0;
		height:16px;
		border: #a9a9a9 solid 1px;
	}
	.pied-wrapper div:last-child{
		margin: 5px 0 5px 0;
		text-align: center;
		border: #a9a9a9 solid 1px;
	}
		.pied-wrapper div:last-child img{
			width: 148px;
			height: 148px;
		}

/* ------------------------------------------------ */

/* KELEMMES --------------------------------------- */

.klemmes-res tr td{
	text-align: center;
}
	.klemmes-res tr:first-child td{
		font-size: 15px;
		color: #666;
		font-weight: bold;
		background: #f0f0f0;
		padding: 10px 0 7px 0;
		height:20px;
		border: #a9a9a9 solid 1px;
	}
	.klemmes-res tr td{
		border: #a9a9a9 solid 1px;
		font-size: 13px;
		height: 20px;
		padding-top: 8px;
	}
		.klemmes-res tr td:last-child{
			width: 150px;
		}

/* ------------------------------------------------ */

/* DETAIL PAGE ------------------------------------ */

.akb-pied-left, .akb-pied-right{
	position: relative;
	float: left;
	width: 60%;
}
.akb-pied-right{
	width: 40%;
}
	.akb-pied-left div{
		margin: 5px 0 0 0;
	}
		.akb-pied-left div:first-child{
			margin-top: 0px;
		}
	.akb-pied-left div.pied-det-hdr{
		color: #666666;
		font-size: 14px;
		font-weight: bold;
	}
	.akb-pied-left div.pied-det-img, .akb-pied-left div.pied-det-img2{
		text-align: center;
	}
		.akb-pied-left div.pied-det-img img{
			width: 150px;
		}
		.akb-pied-left div.pied-det-img2 img{
			width: 100px;
		}

.akb-pied-right img{
	width: 270px;
	border: #a3a3a3 solid 1px;
	position: relative;
	float: right;

}

#pied-det-details{
	width: 100%;
	border: #a3a3a3 solid 1px;
	margin: 20px 0 20px 0;
}
	#pied-det-details tr:first-child td{
		width: 50%;
		color: #666;
		font-weight: bold;
		text-align: center;
		font-size: 14px;
		background: #f3f3f3;
		height: 25px;
		padding: 5px 0 5px 0;
		border-bottom: #a3a3a3 solid 1px;
	}
		#pied-det-details tr:nth-child(2) td{
			padding-top: 15px;
		}
		#pied-det-details tr:last-child td{
			padding-bottom: 15px;
		}
		#pied-det-details tr:first-child td:first-child{
			border-right: #a3a3a3 solid 1px;
		}
	#pied-det-details tr td{
		height: 20px;
		border-right: #a3a3a3 solid 1px;
		width: 25%;
		padding: 4px 0 0 10px;
		font-weight: bold;
	}
		#pied-det-details tr td:nth-child(2), #pied-det-details tr td:nth-child(4){
			color: #666;
			text-align: center;
		}
	#pied-det-details tr td.txt-orng{
		color: #fe5b18;
		font-size: 16px;
	}

/* ------------------------------------------------ */